/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 24, 2018, 8:33:03 PM
    Author     : manu ko
*/
.btn-block{
    width: max-content;
    margin-bottom: 15px;
}
.form-group{
    width: 100%;
    margin-bottom: 8px !important;

}
.form-control{
    width: 100%;
}
.mrg-bot-15{
    margin-bottom: 15px;
}
.box-body{
    padding: 10px 20px;
}
.box-header{
    padding: 10px 20px;
}
@media (min-width: 768px){
    .form-inline .form-control {
        display: inline-block;
        width: 100%;
        vertical-align: middle;
    }
}
.login-box-body{
    border-radius: 5px;
}
.login-page, .register-page {
    background: url(../img/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    height: 100%;
}
.login-box, .register-box {
    width: 450px;
    margin: 0 auto;
    padding-top: 100px;
}
.login-logo img{
    margin: 0 auto;
    /*width: 145px;*/
}
.login-box-body, .register-box-body {
    background: #ebf1f7b0;
    padding: 20px;
    border-top: 0;
    color: #4a4a4a;
}
#login-form .form-control {
    border-radius: 3px;
    padding: 22px 30px;
}
.login_content .btn-default.submit {
    background-color: #a0274e;
    color: #fff;
    border-color: #a0274e;
}
.login-box .border-right{
    border-right: 1px solid #90b628;
}
.login-box .pad-lft-35{
    padding-left: 35px;
}
.login_content .btn-default.submit:hover {
    background-color: #a0274e;
    border-color: #a0274e;
    outline: none;
}
.login-box .has-feedback label~.form-control-feedback {
    top: 30px;
    left: 0px;
    color: #2c3078;
}
#login-form .form-group.has-error .help-block {
    color: #a54a3f;
}
#login-form a{
    color: #383636;
    font-weight: 600;
}
#login-form .form-group .control-label{
    color: #383636;
}
#login-form .form-group .checkbox label{
    color: #383636;
    font-weight: 600;
}
#login-form .form-group{
    margin-bottom: 18px !important;
}
#login-form .form-group .btn-primary{
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #2c3078;
    border-color: #2c3078;
    outline: none;
    padding: 12px 12px;
    font-size: 18px;
    font-weight: 600;
}
#login-form .form-group .btn-primary:hover{
    background-color: #2c3078;
    border-color: #2c3078;
    outline: none;
}
.main-header .logo-lg img{
    width: 165px;
    margin: 0 auto;
    padding-top: 0px;
}
.main-header {
    background: rgba(0, 0, 0, 0.40);
}
.main-header .logo-lg h3{
    margin: 12px 0px;
    color: #90b628;
    text-transform: uppercase;
}
.main-header .logo-lg h3 span{
    color: #fff;
}
.main-header .logo-mini img{
    width: 22px;
    margin: 0 auto;
}
.skin-blue .main-header .navbar {
    background-color: #212227;
}
.skin-blue .main-header .logo {
    background-color: #efefef;
    color: #fff;
    border-right: #efefef;
}
.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #212227;
}
.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a, .skin-blue .sidebar-menu>li.menu-open>a {
    color: #fff;
    background: #131315;
}
.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #18181b;
}
.skin-blue .sidebar-menu>li.header {
    color: #4b646f;
    background: #279a9e;
}
.skin-blue .main-header .logo:hover {
    background-color: #efefef;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #212227;
    color: #fff;
}
.skin-blue .sidebar-menu .treeview-menu>li>a {
    color: #e4e4e4;
    margin-left: 5px;
}
.skin-blue .sidebar a {
    color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle {
    color: #fff;
}
.signout-btn {
    padding: 13px 18px;
    background: #212227;
    border: none;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    outline: none;
}
.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #1b90d5;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.alert-success {
    border-color: #008d4c;
    padding: 5px 10px;
}
.alert-danger, .alert-error {
    border-color: #d73925;
    padding: 5px 10px;
}
.alert-dismissable .close, .alert-dismissible .close {
    right: 0px;
}
.form-control {
    border-radius: 4px;
}
.grid-view .action-column{
    width: 65px;
}
.grid-view table th{
    white-space: nowrap;
}
.grid-view .glyphicon{
    padding: 0px 5px;
}
.panel-default>.panel-heading {
    color: #636161;
    background-color: #ffffff;
    border-color: #ddd;
}
.panel-title{
    font-weight: 600;
}
.img-content{
    margin-top: 20px;
    border: 1px solid #eae7e7;
    padding: 15px 10px;
}
.gal-img-remove .fa-times-circle-o{
    font-weight: 600;
    position: absolute;
    top: 6px;
    right: 24px;
    color: red;
    cursor: pointer;
}
/******************** TAB CSS **********************************/
#tabs {
    background: #fafdff;
}
#tabs .nav-tabs {
    border-bottom: 0px solid #9c1b32;
    margin-bottom: 20px;
}
#tabs .card1 .nav-tabs>li {
    width: calc(100%/3);
}
#tabs .nav-tabs>li>a {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: 1px solid #9c1b32;
    margin-right: 0px;
    background: #9c1b32;
    color: #fff;
}
#tabs .nav-tabs>li.active>a {
    background: #6c1625;
    color: #fff;
    border-color: #6c1625;
}
#tabs .nav-tabs>li>a:hover {
    background: #6c1625;
    border-color: #6c1625;
}

#tabs1 {
    background: #fafdff;
}
#tabs1 .nav-tabs {
    border-bottom: 0px solid #0089c9;
    margin-bottom: 20px;
}
#tabs1 .card1 .nav-tabs>li {
    width: calc(100%/3);
}
#tabs1 .nav-tabs>li>a {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: 1px solid #c1bbbb2b;
    margin-right: 0px;
    background: #000000ab;
    color: #fff;
}
#tabs1 .nav-tabs>li.active>a {
    background: #1281c8;
    color: #fff;
    border-color: #1281c8;
}
#tabs1 .nav-tabs>li>a:hover {
    background: #168cd8;
    border-color: #168cd8;
}
.login-box-msg, .register-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
    font-size: 16px;
    color: #383636;
    font-weight: 600;
}
.skin-blue .sidebar-menu>li.active>a {
    border-left-color: #2c3078;
}
.btn-info {
    background-color: #2c3078;
    border-color: #2c3078;
    outline: none;
    box-shadow: none;
}
.btn-info:hover, .btn-info:active, .btn-info.hover {
    background-color: #2c3078;
    border-color: #2c3078;
    outline: none;
    box-shadow: none;
}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover{
    background-color: #2c3078;
    border-color: #2c3078;
    outline: none;
    box-shadow: none;
}
.download-brochure{
    font-weight: 600;
    background: #a0274e;
    color: #fff;
    padding: 6px 10px;
}
.forgot-title{
    color: #c1c1c1;
}
.sub-head{
    color: #1e1e1f;
    font-weight: 600;
    text-decoration: underline;
    font-size: 20px;
}

.img-box .news-img img{
    height: 165px;
    margin: 0 auto;
}
.form-group.has-error .help-block {
    color: #dd4b39;
    position: absolute;
    bottom: -22px;
}
.file-preview{
    display: none;
}
.btn-success {
    padding: 10px 35px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.gal-remove .fa-times-circle-o,.facility_image-remove .fa-times-circle-o {
    font-weight: 600;
    position: absolute;
    top: 6px;
    right: 24px;
    color: red;
    cursor: pointer;
}
.video-link{
    font-size: 16px;
    color: #72afd2;
    font-weight: 600;
    /*border: 1px solid #2c3078;*/
    padding: 5px;
}
.img-box .recruiters-img , .img-box .news-img{
    border: 2px solid #d2d2d2;
    padding: 8px;
    margin-bottom: 30px;
}
.img-box .recruiters-img img{
    width: 100px;
    height: 50px;
    margin: 0 auto;
}
.modal {
    background: rgba(0, 0, 0, 0.64);
}
.modal-backdrop{
    display: none;
}
.common-upload-btn{
    background-color: #212227;
    color: #fff;
    border-color: #44464e;
    margin-top: 6px;
}
/******************** TAB CSS **********************************/
#tabs {
    background: #fafdff;
}
#tabs .nav-tabs {
    border-bottom: 0px solid #0089c9;
    margin-bottom: 20px;
}
#tabs .card1 .nav-tabs>li {
    width: calc(100%/2);
}
#tabs .nav-tabs>li>a {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: 1px solid #65768d;
    margin-right: 0px;
    background: #65768d;
    color: #fff;
}
#tabs .nav-tabs>li.active>a {
    background: #556477;
    color: #fff;
    border-color: #556477;
}
#tabs .nav-tabs>li>a:hover {
    background: #9d9fa2;
    border-color: #9d9fa2;
}